Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 10:40:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Subject : poor information and communication.

Greetings,

Dear Support team,

Referring to the subject , please be informed that today Tuesday 08th November 2022 at 1035AM, my spouse was in center point -Ajman Corniche and there been delayed at cash counter due to staff was asking for verification of ESAAD card, and stated that is management instruction?

I always use my card without any issue from any staff at any branch and easily can be verified from my shukran account . can I know why this kind of behavior take place? why this time the staff is troubling the customer and make un necessary delay? why such information not share with customer as discount card will not be accepted unless providing a personal ID, why staff hiding this board under cash table?
With today experience which is not expected from your team at store ,today I am not much happy with service your team provided. Kindly look into you customer service delivery method.

Thank you 

Kind regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5226728